{
  "usingComponents": {
    "yz-uploader":"/mycomponent/yz_uploader/yz_uploader",
    "van-field": "/dist/field/index",
    "van-cell": "/dist/cell/index",
    "van-switch": "/dist/switch/index"
  }
}